problème avec vlc

Le
Remi Suinot
Hello All
il y a quelques jours, quelqu'un a eu des problème après une mise à j=
our de vlc.
(je crois que le sujet était: mise à jour de vlc: probleme divx )


Perso, depuis cette fameuse mis à jour, j'ai aussi des problèmes mais p=
as avec les divx
(je n'en ai pas sous la main), mais avec le flux vidéo de free (flux bas =
debit)
La version vlc de http://nightlies.videolan.org/build/sid-i386/arch ne m'av=
ance pas non plus.
La version de testing donne le son mais pas l'image, et la version de night=
lies ne cherche même
pas sur le net (aucune activité réseau détectée!)

Seul indication: il me connait pas le format h264 (si j'interprète bien)
exemple:
$ vlc http://tv.freebox.fr/stream_france2
VLC media player 0.8.6e Janus
libdvbpsi error (PSI decoder): TS discontinuity (received 9, expected 0) fo=
r PID 0
libdvbpsi error (PSI decoder): TS discontinuity (received 9, expected 0) fo=
r PID 66
[00000321] main decoder error: no suitable decoder module for fourcc `h264'.
^c
et a priori, j'ai déjà ce qu'il faut:
# aptitude search 264
p libx264-47 =
- H.264 (MPEG4 AVC) encoder (library) =

c libx264-54 =
- x264 video coding library =

c libx264-55 =
- x264 video coding library =

c libx264-56 =
- x264 video coding library =

c libx264-57 =
- x264 video coding library =

i A libx264-58 =
- x264 video coding library =

i A libx264-59 =
- x264 video coding library
p libx264-dev =
- development files for libx264 =

i x264 =
- video encoder for the H.264/MPEG-4 AVC standard

Bref, c'est la cata.
Quelqu'un a une suggestion, svp?
Rémi.

--
Merci de m'avoir lu jusqu'ici, longue Vie et Prosperite.
http://www.suinot.org

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to debian-user-french-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Damien Durand
Le #9655531
On Sunday 22 June 2008 21:58:25 Remi Suinot wrote:
Seul indication: il me connait pas le format h264 (si j'interprète bien)


./..
et a priori, j'ai déjà ce qu'il faut:
# aptitude search 264


./..
Quelqu'un a une suggestion, svp?
Rémi.   



A confirmer mais il me semble que VLC du dépot est explicitement compil é avec
l'option --disable-x264 -;

Essaie avec ce VLC (dsl pour la pub):

deb http://jeandamiendurand.free.fr/debian/easybox/vlc sid contrib

A+, JD.

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Remi Suinot
Le #9655141
En ce Sun, 22 Jun 2008 22:59:47 +0200, le sermon de Jean-Damien Durand
On Sunday 22 June 2008 21:58:25 Remi Suinot wrote:
> Seul indication: il me connait pas le format h264 (si j'interprète bi en)
./..
> et a priori, j'ai déjà ce qu'il faut:
> # aptitude search 264
./..
> Quelqu'un a une suggestion, svp?
> Rémi.   

A confirmer mais il me semble que VLC du dépot est explicitement compil é avec
l'option --disable-x264 -;



Mais pourquoi alors, il y a encore 1 semaine, cela fonctionnait?

Essaie avec ce VLC (dsl pour la pub):

deb http://jeandamiendurand.free.fr/debian/easybox/vlc sid contrib


Désolé, impossible de l'installer à partir de ton dépot:
Les paquets suivants ont des dépendances non satisfaites :
vlc-nox: Dépend: libupnp2 qui est un paquet virtuel
Les actions suivantes permettront de résoudre ces dépendances :

Conserver les paquets suivants dans leur version actuelle :
mozilla-plugin-vlc [Non installé]
vlc [Non installé]
vlc-nox [Non installé]

je cherche toujours, si ce n'est quand même pas une lib qui aurait ét é enlevée.
A noter que sur mes deux machine en testing, c'est le même problème.
Cela viens donc bien d'un problème de vlc mis à jour.

Rémi.

--
Merci de m'avoir lu jusqu'ici, longue Vie et Prosperite.
http://www.suinot.org

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Remi Suinot
Le #9655121
En ce Sun, 22 Jun 2008 21:58:25 +0200, le sermon de Remi Suinot
probleme résolu par un update/safe-upgrade
puis purge de vlc et reinstallation

Merci.
Rémi.

--
Merci de m'avoir lu jusqu'ici, longue Vie et Prosperite.
http://www.suinot.org

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Jean-Christophe
Le #10855781
Remi Suinot a écrit (entre autres):
> Hello All
> il y a quelques jours, quelqu'un a eu des problème après une mise à
jour de vlc.
> (je crois que le sujet était: mise à jour de vlc: probleme divx )
> Bref, c'est la cata.
> Quelqu'un a une suggestion, svp?
> Rémi.
>
Et aussi:
> probleme résolu par un update/safe-upgrade
> puis purge de vlc et reinstallation
En effet, ça marche!
J'ai également trouvé une solution (c'est moi qui avais le problème avec
les divx, mais pas avec le multiposte) ici

(le thread de ce lien se poursuit par une prise de bec marrante).
il faut effacer la cache des plugins, en faisant
|vlc --reset-plugins-cache
(ce qui se produit quand on purge et reinstall vlc)

--
Lisez la FAQ de la liste avant de poser une question :
http://wiki.debian.org/DebFrFrenchLists
Vous pouvez aussi ajouter le mot ``spam'' dans vos champs "From" et
"Reply-To:"

To UNSUBSCRIBE, email to
with a subject of "unsubscribe". Trouble? Contact
Publicité
Poster une réponse
Anonyme